/* @override http://winstoncapital.com.au/wp-content/themes/winstone/css/gui.css */

@charset "UTF-8";
/* CSS Document */

/*	-----------------------------------------------
	Link Buttons Properties
	----------------------------------------------- */
	a.but, input.but[type="button"], 
	input.but[type="submit"], 
	input.but[type="reset"] {	padding: 12px 34px; font-family: 'MuseoSans-700', "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; font-weight: normal; text-align: center; text-transform: uppercase; text-decoration: none; cursor: pointer; 
								text-shadow: 0px -1px 0 rgba(0, 0, 0, .5);
								box-shadow: 2px 2px 5px rgba(0,0,0,0.5); -moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.5); -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.5); -khtml-box-shadow: 2px 2px 5px rgba(0,0,0,0.5); 
								border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; -webkit-appearance: none;}
	input.but.small[type="submit"] {padding: 5px!important;}
	a:hover.but {text-decoration: none;}
	a.but.orange, 
	input.but.orange[type="button"], 
	input.but.orange[type="submit"], 
	input.but.orange[type="reset"] {	transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease;
										background-color: #ec632f;
										background-image: -o-linear-gradient(90deg, #9c2f15, #ec632f);
										background-image: -webkit-linear-gradient(90deg, #9c2f15, #ec632f);
										background-image: linear-gradient(90deg, #9c2f15, #ec632f); 
										background-image: -ms-linear-gradient(90deg, #9c2f15, #ec632f);
										background-image: -moz-linear-gradient(90deg, #9c2f15, #ec632f);}
	a.but.orange:hover, 
	input.but.orange:hover[type="button"], 
	input.but.orange:hover[type="submit"], 
	input.but.orange:hover[type="reset"] {	transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease;
											background-color: #9b2615;
											background-image: -ms-linear-gradient(90deg, #9b2615, #9b2615);
											background-image: -o-linear-gradient(90deg, #9b2615, #9b2615);
											background-image: -webkit-linear-gradient(90deg, #9b2615, #9b2615);
											background-image: linear-gradient(90deg, #9b2615, #9b2615);
											background-image: -moz-linear-gradient(90deg, #9b2615, #9b2615);}


/*	-----------------------------------------------
	Color Properties
	----------------------------------------------- */
	.blue 		{color: #0072bc;}			/* Blue */
	.orange 	{color: #ed1c24;}			/* Orange */
	.black 		{color: #000;}				/* Black */
	.white 		{color: #fff;}				/* White */


/*	-----------------------------------------------
	Form and Input Properties
	----------------------------------------------- */
	input, textarea, select  {		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; font-weight: normal; color: #1d1d1d; 
									border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0;-webkit-appearance: none;}
	input[type="text"], 
	input[type="password"], 
	select, 
	textarea {padding: 0 10px; outline: none;}
	textarea {resize: none; min-height: 50px;}
	select {width: 100%;}
